include	clib.inc
include	conio.inc

PPROC	scpush, lcount:word
	mov	ax,lcount
	mov	ah,80
	push	0
	push	ax
	xor	ax,ax
	push	ax
	push	ax
	push	ax
	push	ax
	push	ax
	push	ax
	call	rcopen
	ret
PEND	scpush

PPROC	scpop, wp:dword, lc:word
	push	0
	mov	ax,lc
	mov	ah,80
	push	ax
	push	_D_DOPEN or _D_ONSCR
	pushm	wp
	call	rcclose
	ret
PEND	scpop

	END
